body {
    background: #F2F2F2;
}

#ContentContainer {
    margin: 0 auto;
    width: 280px;
    padding: 100px;
}

input {
    width: 270px;
    border: none;
    height: 33px;
    margin: 0;
    font-size: 150%;
}

div.InputContainer, div.info {
    margin-bottom: 10px;
}

div.info p {
    font-weight: normal;
}

p {
    margin-bottom: 3px;
    font-weight: bold;
}

hr {
    border-top: 1px solid #d0d0d0;
}

.header {
    background: #44AD5F;
    height: 44px;
}

#cookie_agreement {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 13px;
}
